body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	background-color: #FFFFFF;
}


#divWrapper {
	background-color: #FFFFFF;
	width: 1100px;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
}

#divSideBar {
	background-image:url(../images/aag-logo250.gif);
	width: 250px;
	background-repeat:no-repeat;
	float: left;
	color: white;
}

#divSideBar a {
	color: black;
}

#divRtWrap {
	float: left;
	padding-left: 2px;
}

#divNavigation {
	float: left;
	height: 28px;
	width: 828px;
	padding-top: 10px;
	background: #002d62;
}

#divNavigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#divNavigation li {
	background-color:#FFFFFF;
	float: left;
	margin: 0;
	padding: 0 0 0 6px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
}

#divNavigation li a {
	display: block;
	float: left;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 11px;
	padding-bottom: 7px;
	padding-left: 2px;
	margin: 0px;
}
/* Commented Backslash Hack
   hides rule from IE5-Max \*/
#header a {float:none;}
/* End IE5-Mac hack */

#divNavigation li a:link,
#divNavigation li a:visited {
	color: #000000;
}

#divNavigation  li a:hover {
	color: #FFFFFF;
	background-color: #006699;
}
#divNavigation #current {
	background-color: #002d62;
	padding: 0 0 0 6px;
}
#divNavigation #current a {
	color:#FFFFFF;
}
#divContent {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
	float: none;/*	padding-top: 20px; */
/*	padding-left: 20px; */
}


.button {
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	
}

.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
}
.normalText {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
}
.headText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	color: #700000;
	font-weight: bold;
	line-height: 16px
}

.featureText {
	font-family: arial,helvetica,sans-serif;
	font-size: 9pt;
}

.adText {
	font-family: arial,helvetica,sans-serif;
	font-size: 11pt;
}

a.whiteLink {
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}

a.whiteLink:active {
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #FFFF99;
	text-decoration: underline;
}

a.whiteLink:visited {
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #FFFF99;
	text-decoration: none;
}

a.whiteLink:hover {
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #FFFF99;
	text-decoration: underline;
}

